
Javier-Mamani - Feature #2056

Feature # 2045 (New): Implementacion del sistema

Frontend

09/18/2022 09:42 PM - Javier Mamani

Status: New Start date: 10/17/2022

Priority: Normal Due date: 11/07/2022

Assignee: Javier Mamani % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 03:01 PM - Javier Mamani

- Due date changed from 10/24/2022 to 10/31/2022

- Start date changed from 10/10/2022 to 10/17/2022

#2 - 10/03/2022 03:04 PM - Javier Mamani

- Due date changed from 10/31/2022 to 10/24/2022

#3 - 10/03/2022 03:07 PM - Javier Mamani

- Due date changed from 10/24/2022 to 10/31/2022

#4 - 11/14/2022 04:12 PM - Javier Mamani

- % Done changed from 0 to 30

#5 - 12/12/2022 11:00 AM - Javier Mamani

- % Done changed from 30 to 90

#6 - 12/12/2022 11:03 AM - Javier Mamani

- Due date changed from 10/31/2022 to 11/07/2022

- % Done changed from 90 to 80
